{% load custom_tags %}
<div class="modal fade " tabindex="-1" id="edittahun-{{item_tahun.id}}"  role="dialog" aria-labelledby="edittahun-{{item_tahun.id}}" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Tahun</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_tahun_edit' item_tahun.id %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-3"> Tahun </div>
                            <div class="col-md-8"> <input type="text" value="{{item_tahun.tahun|intcomma_no_decimal}}" name="tahun" class="form-control" placeholder="Isi Nama tahun Berkas"></div>
                         </div>
                         <div class="row mt-3">
                            <div class="col-md-3"> Status </div>
                            <div class="col-md-8">
                                <select class="form-control" name="status" required>
                                    <option {% if item_tahun.status == 1 %}selected {% endif %} value="1">Aktif</option>
                                    <option {% if item_tahun.status == 0 %}selected {% endif %} value="0">Tidak Aktif</option>
                                </select>
                            </div>
                         </div>
                        
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>